Skip to main content
PUT
Add app to session

Authorizations

Authorization
string
header
required

Workspace API key, sent as Authorization: Bearer <key>.

Path Parameters

session_id
string
required

ID of the session, from session_id in Create socket session.

Pattern: ^[0-9a-f]{32}$
app_id
string
required

ID of the app.

Pattern: ^[0-9a-f]{24}$

Response

The session may watch the app. app_ids lists every app it may watch.

session_id
string
required

ID of the session.

Example:

"3f9a1c0e7b2d4e8f9a6b5c4d3e2f1a0b"

app_ids
string[]
required

IDs of the apps the session may now watch.

Example: